.mobile_menu {
  	position: fixed;
  	width: 100%;
  	height: 100%;
  	top: 0;
  	background-color: #0006;
  	width: 0;
  	overflow: hidden;
  	visibility: hidden;
  	transition: 0.3s;
  	z-index: 9999;
}
.mobile_menu.active{
	width: 100%;
	visibility: visible;
}
.mobile_menu_inner {
  	max-width: 300px;
  	background-color: #181818;
  	min-height: 100vh;
}
.mobile_menu_close {
  	border-bottom: 1px solid #0098da;
  	padding: 10px;
  	text-align: right;
}
.menu_close_button {
  	display: inline-block;
  	color: #0098da;
  	cursor: pointer;
}
.mobile_menu_button{
	display: none;
}
.mobile_menu_nav{
	padding-top: 20px;
}
.mobile_menu_nav ul{
	margin: 0;
	padding: 0;
}
.mobile_menu_nav ul li{
	list-style: none;
	padding: 0px 20px 20px;
}
.mobile_menu_nav li a{
	text-decoration: none !important;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	transition: 0.3s;
}
.mobile_menu_nav li a:hover,
.mobile_menu_nav li.active a{
	color: #0098da;
}
.menu-open {
	background-color: transparent;
	color: #0098da;
	font-size: 22px;
	font-weight: 900;
	cursor: pointer;
	padding: 0 10px;
}
@media only screen and (max-width : 1360px) {
	.hero_heading h1{
		font-size: 45px;
	}
}
@media only screen and (max-width : 991px) {
	.portfolio_archive_heading h1{
		font-size: 20px;
	}
	.tabs_col ul, .social_col .header_icons ul{
		display: none;
	}
	.header_icons ul{
		justify-content: center;
	}
	.mobile_menu_button {
	  	display: block;
	}
	.profile_name h1{
		font-size: 18px;
	}
	.profile_post h3{
		font-size: 14px;
	}
}
@media only screen and (max-width : 1024px) {
	.service_title a{
		font-size: 20px;
	}
	.service_description a{
		font-size: 14px;
	}
	.services_box {
  	padding: 20px;
	}
	.testmonials_row{
		flex-wrap: wrap;
	}
	.testmonials_col {
		width: 100%;
	}
	.blog_catagories a{
		font-size: 12px;
	}
	.blog_title h4 a{
		font-size: 20px;
	}
	.blog_btn a{
		padding: 8px 15px;
		font-size: 12px;
	}
	.hero_heading h1{
		font-size: 40px;
	}
	.hero_heading h1 br{
		display: none !important;
	}
	.hero_desc p{
		font-size: 14px;
	}
	.portfolio_title a{
		font-size: 20px;
	}
	.portfolio_desc p{
		font-size: 13px;
	}
	.features_heading ul li p{
		font-size: 13px;
	}
	.testmonials_slider .slick-prev{
		left: 0px !important;
	}
	.testmonials_slider .slick-next{
		right: 0px !important;
	}
	.footer_col{
		width: 100%;
		margin-bottom: 20px;
	}
	.footer_col:last-child{
		margin-bottom: 0 !important;
	}
	.footer_row{
		flex-wrap: wrap;
	}
	.tabs_col ul li a{
		font-size: 14px;
	}
	.header_col.social_col{
		display: flex;
		align-items: center;
		flex-direction: row-reverse;
	}
	.header_btn a{
		font-size: 12px;
		padding: 10px 20px;
	}
}
@media only screen and (max-width : 768px) {
	.form_heading h1{
		font-size: 18px;
		line-height: 1.3;
	}
	.form_row, .checkbox_row{
		flex-wrap: wrap;
		justify-content: center;
	}
	.form_col, .checkbox_col{
		width: 100%;
	}
	.mobile_images_col {
	  width: calc(33.333% - 20px);
	}
	.profile_box {
	  width: 40%;
	}
	.testmonials_box{
		width: 60%;
	}
	.services_row{
		margin: 0 !important;
	}
	.services_col{
		width: calc(50% - 15px);
		padding: 0 !important;
	}
	.features_heading ul li{
		padding: 0;
	}
	.portfolio_desc{
		margin: 10px 0 !important;
	}
	.portfolio_title a {
	  font-size: 18px;
	}
	.clients_col {
	  width: calc(50% - 40px);
	}
	.hero_heading h1 {
	  font-size: 30px;
	}
	.hero_desc p br{
		display: none !important;
	}
	.contact_heading h1 {
  		font-size: 30px;
  	}
  	.footer_content ul li a{
  		font-size: 14px;
  	}
  	.footer_desc p,.news p{
  		font-size: 14px;
  	}
  	.header_col.logo_col a img{
  		max-width: 50px;
  	}
	.page_sub_heading{
		max-width: 350px;
	}
	.page_heading h1{
		font-size: 35px;
	}
	.single_post_title h1, .main_heading h1, .congrats_box h1, .entry-header h1{
		font-size: 35px;
	}
	.main_heading h3, .features_heading h3{
		font-size: 12px;
	}

}
@media only screen and (max-width : 525px) {
	.single_bg_wrapper{
		padding: 60px 0 40px 0;
	}
	.mobile_images_row{
		flex-wrap: wrap;
	}
	.mobile_images_col {
	  width: calc(50% - 20px);
	  margin-bottom: 20px;
	}
	.profile_box{
		width: 30%;
	}
	.testmonials_box{
		width: 100%;
	}
	.portfolio_archive_row{
		flex-wrap: wrap;
		justify-content: center;
	}
	.portfolio_archive_col{
		width: 100%;
		border-left: 0 !important;
		border-right: 0 !important;
	}
	.main_heading {
	  text-align: center;
	}
	.hero_section{
		padding: 60px 0;
	}
	.hero_row{
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	.hero_col{
		width: 100%;
		padding: 20px 0;
	}
	.social_icons_main ul{
		justify-content: center;
	}
	.services_col {
	  width: 100%;
	}
	.portfolio_row{
		flex-wrap: wrap-reverse;
		justify-content: center;
	}
	.portfolio_colum{
		padding: 20px  0;
		width: 100%;
	}
	.profile_row{
		flex-wrap: wrap;
		justify-content: center;
	}
	.profile_image img{
		height: 150px;
	}
	.clients_col {
	  width: 100%;
	}
	.contact_blocks{
		flex-wrap: wrap;
		justify-content: center;
	}
	.contact_heading,.contact_btn{
		width: 100%;
		padding: 20px;
	}
	.contact_blocks{
		padding: 60px 0;
	}
	.portfolio_box,.testmonials_box{
		padding: 20px;
	}
	.copy_right p{
		font-size: 14px;
	}
	.portfolio_archive_row{
		flex-wrap: wrap;
		justify-content: center;
	}
	.portfolio_archive_col{
		width: 100%;
		border-left: 0 !important;
		border-right: 0 !important;
	}
}
@media only screen and (max-width : 480px) {
	.service_title{
		padding: 0;
	}
	.social_icons_main ul li a{
		width: 40px;
		height: 40px;
		font-size: 16px;
	}
	.service_title a {
	  font-size: 16px;
	}
	.service_description a{
		font-size: 13px;
	}
	.single_post_title h1, .main_heading h1, .congrats_box h1, .entry-header h1{
		font-size: 30px;
	}
	.portfolio_desc p, .features_heading ul li p {
	  font-size: 12px;
	}
	.features_heading h3{
		font-size: 14px;
	}
	.footer_content ul li a, .footer_desc p {
	  font-size: 12px;
	}
	.footer_content h5{
		font-size: 16px;
	}
	.profile_image img {
  		height: 100px;
	}
	.copy_right p{
		font-size: 12px;
	}
	.page_sub_heading h3{
		font-size: 12px;
	}
}
@media only screen and (max-width : 320px) {
	.mobile_images_col{
		width: 100%;
	}
	.portfolio_archive_heading h1{
		font-size: 16px;
	}
	.portfolio_title a {
	  font-size: 15px;
	}
}
